/* ============================================================
    IE Hacks (for all version of IE) 

Last updated by Evan 27 August 2008
============================================================ */


#main-content ul.img77x77 li img { margin-bottom: -88px; }
#main-content ul.img100x130 li img { margin-bottom: -140px; }
#main-content ul.img100x142 li img { margin-bottom: -140px; }
#main-content ul.img110x150 li img { margin-bottom: -150px; }
#main-content div.img110x108 li img { margin-bottom: -118px; }

 #main-content ul.w20.float-li
,#main-content ul.w25.float-li
,#main-content ul.w28.float-li
,#main-content ul.w30.float-li { width: 95%; }


#mainBoxA ul.img77x77 li img { margin-bottom: -88px; }
#mainBoxA ul.img100x130 li img { margin-bottom: -140px; }
#mainBoxA ul.img100x142 li img { margin-bottom: -140px; }
#mainBoxA ul.img110x150 li img { margin-bottom: -150px; }
#mainBoxA div.img110x108 li img { margin-bottom: -118px; }

 #mainBoxA ul.w20.float-li
,#mainBoxA ul.w25.float-li
,#mainBoxA ul.w28.float-li
,#mainBoxA ul.w30.float-li { width: 95%; }

/* 
----------------------------------------
Landing page homepage - Visual Design
----------------------------------------
*/
#home_vid_link {background-color:#333333; border:1px solid black; height: auto; min-width: 100px; padding:2px; }
#home_vid_link p {margin-right:0.5em; }
#bookreviews h3{margin-bottom:.7em;}

/*
------------------------------------
new Staff directory
------------------------------------
*/
#staff_dir legend {color:#000; }
#staff_dir form fieldset {padding-bottom:1em; }

.profile_box { width:95%; padding-top:1em; }
.profile_box h4 { font-size:1.3em; }
#staff_dir .profile_box .title { text-indent:0; }
#staff_dir .profile_box dd {text-indent:0; margin-left:14em; }
.shade { min-width:65%; }
#staff_dir .profile_box dt.img { padding:0; padding-bottom:10px; padding-left:25px; margin-right:3.5em; }
.profile_box .profile_sub-box { width:44em; }
.profile-box_width { width:95%; }

/*
-------------------------------------
Selectors used with Metadata Schemas
-------------------------------------
*/
#subsite-title {position:absolute; top:5.2em; left:0.7em; }


/*
-------------------------------------
Definition List TABLE-DEF fix
-------------------------------------
*/
#mainBoxA table-def dt , #main-content table-def dt { margin-bottom: -1.1em; }

#mainBoxA dl.table-def.X4 dt , #main-content dl.table-def.X4 dt { width:4em; }
#mainBoxA dl.table-def.X4 dd , #main-content dl.table-def.X4 dd { margin-left:4em; }

#mainBoxA dl.table-def.X5 dt , #main-content dl.table-def.X5 dt { width:5em; }
#mainBoxA dl.table-def.X5 dd , #main-content dl.table-def.X5 dd { margin-left:5em; }

#mainBoxA dl.table-def.X6 dt , #main-content dl.table-def.X6 dt { width:6em; }
#mainBoxA dl.table-def.X6 dd , #main-content dl.table-def.X6 dd { margin-left:6em; }

#mainBoxA dl.table-def.X7 dt , #main-content dl.table-def.X7 dt { width:8em; }
#mainBoxA dl.table-def.X7 dd , #main-content dl.table-def.X7 dd { margin-left:8em; }

#mainBoxA dl.table-def.X8 dt , #main-content dl.table-def.X8 dt { width:9em; }
#mainBoxA dl.table-def.X8 dd , #main-content dl.table-def.X8 dd { margin-left:9em; }

#mainBoxA dl.table-def.X9 dt , #main-content dl.table-def.X9 dt { width:10em; }
#mainBoxA dl.table-def.X9 dd , #main-content dl.table-def.X9 dd { margin-left:10em; }

#mainBoxA dl.table-def.X10 dt , #main-content dl.table-def.X10 dt { width:11em; }
#mainBoxA dl.table-def.X10 dd , #main-content dl.table-def.X10 dd { margin-left:11em; }

#mainBoxA dl.table-def.X11 dt , #main-content dl.table-def.X11 dt { width:12em; }
#mainBoxA dl.table-def.X11 dd , #main-content dl.table-def.X11 dd { margin-left:12em; }

#mainBoxA dl.table-def.X13 dt , #main-content dl.table-def.X13 dt { width:14em; }
#mainBoxA dl.table-def.X13 dd , #main-content dl.table-def.X13 dd { margin-left:14em; }

#mainBoxA dl.table-def.X15 dt , #main-content dl.table-def.X15 dt { width:16em; }
#mainBoxA dl.table-def.X15 dd , #main-content dl.table-def.X15 dd { margin-left:16em; }

#mainBoxA dl.table-def.X17 dt , #main-content dl.table-def.X17 dt { width:18em; }
#mainBoxA dl.table-def.X17 dd , #main-content dl.table-def.X17 dd { margin-left:18em; }

#mainBoxA dl.table-def.X19 dt , #main-content dl.table-def.X19 dt { width:20em; }
#mainBoxA dl.table-def.X19 dd , #main-content dl.table-def.X19 dd { margin-left:20em; }

#mainBoxA dl.table-def.X21 dt , #main-content dl.table-def.X21 dt { width:22em; }
#mainBoxA dl.table-def.X21 dd , #main-content dl.table-def.X21 dd { margin-left:22em; }

#mainBoxA dl.table-def.X23 dt , #main-content dl.table-def.X23 dt { width:24em; }
#mainBoxA dl.table-def.X23 dd , #main-content dl.table-def.X23 dd { margin-left:24em; }

#mainBoxA dl.table-def.X25 dt , #main-content dl.table-def.X25 dt { width:26em; }
#mainBoxA dl.table-def.X25 dd , #main-content dl.table-def.X25 dd { margin-left:26em; }

#mainBoxA dl.table-def.X27 dt , #main-content dl.table-def.X27 dt { width:28em; }
#mainBoxA dl.table-def.X27 dd , #main-content dl.table-def.X27 dd { margin-left:28em; }

#mainBoxA dl.table-def.X29 dt , #main-content dl.table-def.X29 dt { width:30em; }
#mainBoxA dl.table-def.X29 dd , #main-content dl.table-def.X29 dd { margin-left:30em; }

#mainBoxA dl.table-def.X30 dt , #main-content dl.table-def.X30 dt { width:31em; }
#mainBoxA dl.table-def.X30 dd , #main-content dl.table-def.X30 dd { margin-left:31em; }

#mainBoxA dl.table-def.X32 dt , #main-content dl.table-def.X32 dt { width:33em; }
#mainBoxA dl.table-def.X32 dd , #main-content dl.table-def.X32 dd { margin-left:33em; }


